.contenido{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 1%;
}
.leyenda{
    flex-direction: column;
   text-align: center;
}
.contenido .box{
    width: 20%;
    padding: 1%;
}
.box img{
    width: 97%;
    margin: auto;
}
.comentarios{
    width: 100%;
}
.message{
    width: 50%;
    padding: 1%;
}
.form-control{
    border: 2px solid rgb(206, 206, 206) !important;
}
@media only screen and (max-width: 600px) {
    .contenido .box{
        width: 100%;
        padding: 5%;
    }
    .message{
        width: 100%;
        padding: 5%;
    }
}